/*
 * @Author: Kane
 * @Date: 2023-02-15 09:25:52
 * @LastEditors: Kane
 * @LastEditTime: 2023-02-28 01:06:12
 * @FilePath: /task_schedule/vite.config.js
 * @Description: 
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */
import { defineConfig } from 'vite';
import vue from '@vitejs/plugin-vue';
import path from 'path';

// https://vitejs.dev/config/
export default defineConfig({
  plugins: [vue()],
  base: './',
  resolve: {
    //配置别名
    alias: [
      {
        find: /^~/,
        replacement: '',
      },
      {
        find: '@',
        replacement: path.resolve(__dirname, 'src'),
      },
    ],
  },
});
