/*
 * @Author: Kane
 * @Date: 2023-02-15 09:25:52
 * @LastEditors: Kane
 * @LastEditTime: 2023-02-15 16:21:24
 * @FilePath: /task_schedule/src/main.js
 * @Description: 
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */
import { createApp } from 'vue';
import { router } from "./router/index.js";

import App from './App.vue';

import './style.css';

//css
import("element-plus/dist/index.css");

//element-plus
import ElementPlus from "element-plus";;
import * as ElementPlusIconsVue from "@element-plus/icons-vue";

const app = createApp(App);

//注册element-plus的图标
for (const [key, component,] of Object.entries(ElementPlusIconsVue))
{
    app.component(key, component);
}

app.use(ElementPlus);
app.use(router);
app.mount('#app');
